Subject: Re: ax88179 regression

From: [email-masked]
Date: Sat, 08 Feb 2014 14:56:17 +1100

Everything is still working at commit 63a67a72d63dd077c2313cf19eb29d8e4bfa6963 

At this point i'm beginning to think all the issues i've been having are 
motherboard bios and compiler flag issues.

Regards,

Will Trives

On Saturday 08 February 2014 12:56:10 [email-masked] wrote:
> Hello,
> 
> I have finally nailed down my other issues and i'm at a point where I can
> bisect from a point that is 100% stable and working.
> 
> 
> I am currently running a kernel checked out at commit
> d194c031994d3fc1038fa09e9e92d9be24a21921
> 
> A point in 3.12rc4
> 
> At this point the ax88179 works without issue even with scatter gather
> turned on. So somewhere from this point something goes wrong and there is
> some condition that exists that can lock up the nic.
> 
> 
> I will keep bisecting at report my findings.
> 
> 
> Regards,
> 
> Will Trives